//
//  XTHtmlTagI.m
//  TadsTerp
//
//  Created by Rune Berg on 12/04/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagI.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagI

+ (NSString *)name
{
	return @"i";
}

+ (NSArray *)allowedAttributes
{
	return @[];
}

+ (BOOL)standalone
{
	return NO;
}

- (NSArray *)dispatchToFormatter:(NSObject<XTOutputFormatterProtocol> *)formatter
{
	return [formatter handleHtmlTagI:self];
}

@end
